Video Screencast Help

Add New SEPM With Newest Version

Created: 22 Mar 2013 • Updated: 22 Mar 2013 | 4 comments
This issue has been solved. See solution.

 

Hello,
 
I have a SEPM server in version 12.1.671.4971 and I want to add a new SEPM server (as secondary site) with version 12.1.2015.2015 while keeping the same version for the first site.
Will there be not a problem of compatibility between the two Manager?
 
Thank You for your Reply.
 
Rachid.
Operating Systems:

Comments 4 CommentsJump to latest comment

W007's picture

Symantec does not support multi-version manager replication scenarios. Database schemas can change from version to version, and database corruption could occur if the schemas do not match. All Symantec Endpoint Protection sites that replicate should be running the same version

 

Does Symantec Endpoint Protection Manager support replication between sites running different versions?

http://www.symantec.com/docs/TECH92235

 

look this discussion

https://www-secure.symantec.com/connect/forums/endpoint-manager-merging-two-servers-two-different-architecture

 

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

SOLUTION
Mithun Sanghavi's picture

Hello,

You could not run a replication when the SEPM's on both sites are using different version.

Does Symantec Endpoint Protection Manager support replication between sites running different versions?

http://www.symantec.com/docs/TECH92235

Replication and considerations

https://www-secure.symantec.com/connect/articles/replication-and-considerations

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

.Brian's picture

Replication is not supported as they are on different versions. So it is not supported.

They would need to remain separate or you will have to upgrade the lower version to 12.1.2

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Rafeeq's picture

First upgrade your first SEPM  12.1.671.4971 to the version you want to replicate. you can just upgrade the manager. then establish replication. then autoupgrade clients.